
    body{
        font-family: Open Sans;
    }

    nav{
        position: sticky;
        top: 0;
        background-color: white;
    }

    .right-nav{
        display: inline;
        float: right;
    }

    ul{
        margin-top: 0;
        margin-bottom: 0;
    }

    li{
        font-size: 20px;
        display: inline;
        margin-right: 25px;

    }

    .tuitt-button{
        background-color: #c2195b;
        border: none;
        color: white;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 15px;
        padding-left: 15px;
        border-radius: 20px;
    }

    #bg-image{
        background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        color: white;
        min-height: 270px;
    }

    .front-bg{
        background-color: rgba(0, 0, 0, 0.3);
        min-height: 270px;
    }

    .container{
        text-align: right;
        margin-right: 8vw;
        margin-left: 50vw;
    }
    
    .title{
        font-family: Zilla Slab;
        font-size: 35px;
        margin-top: 0px;
    }

    .subtitle{
        font-size: 20px;
    }

    .apply-button{
        background-color: #c2195b;
        border: none;
        color: white;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 15px;
        padding-left: 15px;
        border-radius: 20px;
    }

    .intro{
        text-align: center;
        margin-left: 15vw;
        margin-right: 15vw;
        min-height: 25vh;
    }

    .intro-description{
        text-align: left;
    }

    .pre-footer{
        background-color: #f7fbfb;
        text-align: center;
        min-height: 25vh;
    }

    .prefooter-description{
        margin-left: 15vw;
        margin-right: 15vw;
    }

    .title-2{
        font-family: Zilla Slab;
    }

    .book-button{
        background-color: #336589;
        color: white;
        border: none;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 20px;
        padding-right: 20px;
        border-radius: 10px;
    }

    footer{
        margin-top: 20px;
        text-align: center;
    }

